body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}table {border-collapse:collapse;border-spacing:0;}fieldset,img {border:0;}address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}q:before,q:after {content:'';}abbr,acronym {border:0;} html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,dl, dt, dd, ol,ul,li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;line-height:100%;font-family:inherit;vertical-align:baseline;}:focus {outline:0;}body {line-height:1;color:black;background:white;}ol, ul {list-style:none;}table {border-collapse:separate;border-spacing:0;}caption, th, td {text-align:left;font-weight:normal;}blockquote:before, blockquote:after,q:before, q:after {content:"";}blockquote, q {quotes:"" "";}a{outline:none;border:none;text-decoration:none}
textarea,p,h1,h2,h3,h4,a,span,div,li,table td{font-family:'Open Sans',sans-serif;color:#000;font-size:15px;line-height:150%}
img{vertical-align:top}
body{overflow-y:scroll}
.unselectable {-webkit-touch-callout: none;/* iOS Safari */-webkit-user-select: none;/* Chrome/Safari/Opera */-khtml-user-select: none;/* Konqueror */-moz-user-select: none;/* Firefox */-ms-user-select: none;/* Internet Explorer/Edge */user-select: none;/* Non-prefixed version, currently not supported by any browser */}



.oh {overflow:hidden}
.fl {float:left}
.fr {float:right}
.cl_b {clear:both}
.push {cursor:pointer}
.fixed{position:fixed}
.rel  {position:relative}
.hide {display:none}
.hide_strong {display:none!important}
.unvis{visibility:hidden}
.abs  {position:absolute}
.block{display:block}
.bold{font-weight:700}

.gray_bg{background:#fafafa}
.gray_bgb{background:#fafafa;border:1px solid #f1f1f1}
.white_bgb{background:#fff;border:1px solid #ddd}



.lyW{max-width:1624px;margin:0 auto}
.ly{height:auto!important;padding:0 20px;max-width:1584px;position:relative}
.page{width:auto;background:#fff;min-height:50px;height:auto!important;margin:0 auto;padding:30px 20px 30px;position:relative;box-shadow:0 0 5px #eee;box-sizing:border-box}



.btn{display:inline-block;min-width:40px;min-height:30px;width:auto;height:auto;padding:5px 10px;cursor:pointer;text-align:center;background-color:#f6f6f6;color:#000;border:1px solid #eee;font-weight:300;border-radius:5px;box-sizing:border-box}
.btn:hover{background:#eaeaea;border:1px solid #d6d6d6;text-decoration:underline}
.btn.gold{background-image: linear-gradient(to bottom,#fddfb0 0,#a28136 100%);color:#fff}
.btn.y{box-shadow: 0 2px 2px rgba(0,0,0,0.1);background-color: #ffd24d;background-image: linear-gradient(to bottom,#ffd24d 0,#cc9d00 100%);border-top-color: #ffd24d;border-bottom-color: #cc9d00;border-width: 1px 0;color:#fff;font-weight:700}
.btn.r{background-color:#e21235;border:none;color:#fff;font-weight:600;text-transform:uppercase;padding:10px 15px;border-radius:5px;display:inline-block;}
.btn.r:hover{background-color:#bd0f2c}



body::-webkit-scrollbar{width:12px}
body::-webkit-scrollbar-thumb{border-width:1px 1px 1px 2px;border-color:#777;background-color:#ccc}
body::-webkit-scrollbar-track{border-width:0}



.h1-wrap{margin:0 auto 20px}
.h1-wrap.center{text-align:center;margin:0 auto 40px}
.h1-wrap.center h1, .h1-wrap.center .h1{display:inline-block}



h1,.h1{display:block;font-size:28px;font-weight:400}
h2,.h2{display:block;font-size:24px;font-weight:400}
h3,.h3{display:block;font-size:20px;font-weight:400}
h4,.h4{display:inline-block;font-size:16px}
h5,.h5{font-weight:300;display:block;font-size:10px}
h6,.h6{font-weight:300;display:block;font-size:8px}
a{color:#000}
h1 a.admin{visibility:hidden}
h1:hover a.admin{visibility:visible}
h2 span,.h2 span{font-size:16px}
h1 span,.h1 span{font-size:16px}



.textFormat{}
.textFormat h2{margin:30px 0 15px}
.textFormat h2:first-child{margin-top:0}
.textFormat h3{margin:30px 0 10px}
.textFormat h4{margin:20px 0 10px;border-bottom:1px solid #ccc}
.textFormat p{}
.textFormat a{text-decoration:underline;color:#264f9e}
.textFormat .backlight.y{background:#ffee72;padding:0 3px}
.textFormat ul {list-style-type:circle;margin:10px 0 15px}
.textFormat ul.num {list-style-type:decimal}
.textFormat ul li{margin:5px 0 0 30px}
.textFormat strong{font-weight:600}
.textFormat .accentWrap{padding:10px;margin:20px 0;background:#f9f9f9;border:1px solid #eee;box-shadow: 0 0 10px #eee}
.textFormat .quote{display:block;padding:15px;border:2px solid #ccc;margin:25px 0;background:#fafafa}
.textFormat .quote.red{border-left:2px solid #d81515}
.textFormat .hl{display:block; height:1px; border-bottom:1px solid #ddd; margin:20px 0}
.textFormat .imgWrap{text-align:center}
.textFormat .imgWrap.pad{width:100%; padding:10px 0; margin:20px auto; box-sizing:border-box}
.textFormat .imgWrap.padline{width:100%; padding:10px 0; margin:20px auto; box-sizing:border-box; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc}
.textFormat .imgWrap img{width:100%;display:block}
.textFormat .videoWrap{text-align:center}
.textFormat .videoWrap.pad{width:100%; padding:10px 0; margin:20px auto; box-sizing:border-box}
.textFormat .videoWrap iframe{width:100%;min-height:350px}
.textFormat .videoWrap video{width:100%}
.textFormat .tbl{overflow:hidden;margin:10px auto}
.textFormat .tbl .col10{width:10%}
.textFormat .tbl .col20{width:20%}
.textFormat .tbl .col30{width:30%}
.textFormat .tbl .col40{width:40%}
.textFormat .tbl .col50{width:50%}
.textFormat .tbl .col60{width:60%}
.textFormat .tbl .col70{width:70%}
.textFormat .tbl .col80{width:80%}
.textFormat .tbl .col90{width:90%}
.textFormat table.style {width: 100%; border:1px solid #eee; border-spacing:1px; border-collapse: collapse;margin-top:20px; text-align: left;}
.textFormat table.style td {border: 1px solid #eee; padding:8px; text-align: center; vertical-align: middle; transition: background-color 0.3s ease; }
.textFormat table.style th{border: 1px solid #ccc; padding:8px; text-align: center; vertical-align: middle; transition: background-color 0.3s ease; background-color: #f1f1f1; font-weight:500}
.textFormat table.style td:hover {background-color: #f1f1f1}


#systemMsg{z-index:999999;left:5px;top:5px;max-width:250px}
#systemMsg .box{margin-bottom:5px;font-size:14px;line-height:18px; color:#fff; text-shadow:1px 1px #333; background:rgba(255,50,50,.8);padding:7px 10px}
#systemMsg .box:last-child{margin-bottom:0}

input{height:28px;padding:2px;font-size:12px;-webkit-appearance:none;border:1px solid #eee;border-radius:3px;background-color:#fff;color:#555;box-sizing:border-box}
input.alert{background:#ffc6b5}
textarea{height:28px;padding:2px;font-size:12px;-webkit-appearance:none;border:1px solid #eee;border-radius:3px;background-color:#fff;color:#555;box-sizing:border-box}
select{height:30px;padding:2px;font-size:12px;-webkit-appearance:none;border:1px solid #eee;border-radius:3px;background-color:#fff;color:#555;box-sizing:border-box}
select.picked{background:#ffe96a}



#breadcrumbs{margin:0 auto 40px; display: flex; overflow-x: auto; scroll-behavior: smooth; scrollbar-width: none; -ms-overflow-style: none}
#breadcrumbs::-webkit-scrollbar {display:none;}
#breadcrumbs .content{display: flex; white-space: nowrap;}
#breadcrumbs li{margin: 0 5px;}
#breadcrumbs li,
#breadcrumbs li *{color:#666;font-size:12px}
#breadcrumbs li a span{color:#000}



.bg_pdf{background-image:url('/uploads/images/common/icons/docs/pdf.png');background-repeat:no-repeat}
.bg_doc{background-image:url('/uploads/images/common/icons/docs/doc.png');background-repeat:no-repeat}
.bg_docx{background-image:url('/uploads/images/common/icons/docs/doc.png');background-repeat:no-repeat}
.bg_xls{background-image:url('/uploads/images/common/icons/docs/xls.png');background-repeat:no-repeat}
.bg_xlsx{background-image:url('/uploads/images/common/icons/docs/xls.png');background-repeat:no-repeat}
.bg_dwg{background-image:url('/uploads/images/common/icons/docs/dwg.png');background-repeat:no-repeat}
.bg_3ds{background-image:url('/uploads/images/common/icons/docs/3ds.png');background-repeat:no-repeat}
.bg_max{background-image:url('/uploads/images/common/icons/docs/max.png');background-repeat:no-repeat}
.bg_obj{background-image:url('/uploads/images/common/icons/docs/obj.png');background-repeat:no-repeat}
.bg_ies{background-image:url('/uploads/images/common/icons/docs/ies.png');background-repeat:no-repeat}
.bg_ldt{background-image:url('/uploads/images/common/icons/docs/ldt.png');background-repeat:no-repeat}
.bg_mtl{background-image:url('/uploads/images/common/icons/docs/mtl.png');background-repeat:no-repeat}
.bg_step{background-image:url('/uploads/images/common/icons/docs/step.png');background-repeat:no-repeat}
.bg_step{background-image:url('/uploads/images/common/icons/docs/step.png');background-repeat:no-repeat}

#header{position:fixed;top:0;left:0;right:0;z-index:98;background:#fff;height:82px;box-shadow:0 0 1px #888}
#header .extMenu{overflow:hidden;height:22px;box-shadow:0 0 2px #666;background:#fafafa;margin-bottom:13px}
#header .extMenu li{float:left;margin-right:15px}
#header .extMenu li span{display:block;line-height:18px;color:#333;font-size:11px;padding:2px 4px}
#header .extMenu li.city span{font-weight:700}
#header .extMenu li.promo{float:right;margin-right:0}
#header .extMenu li.promo span{background:#e6454c;padding:2px 10px 2px 10px;color:#fff}
#header .cl{width:45%;overflow:hidden;height:47px}
#header .cl #logo{position:absolute;left:0;top:0;width:100px;z-index:500;height:42px;background:#fff url(/uploads/images/common/logo-v2.png) 50% 50% no-repeat;background-size:contain}
#header .cl .location {position:relative;width:47px; height:47px;margin-left:10px;background:url('/uploads/images/common/icons/head/location.png') center center no-repeat;background-size:25px 25px}
#header .cl .content{}
#header .cl .content #head_contacts {display:block;position:relative;margin-top:1px;border-bottom:1px solid #eee}
#header .cl .content #head_contacts .phone {font-size:15px;font-weight:400;line-height:18px;text-align:right;color:#333}
#header .cl .content #head_contacts .time{font-size:10px;color:#666;margin-left:10px}
#header .cl .content #head_email {display:block;position:relative;margin-top:0;text-align:right}
#header .cl .content #head_email span{font-size:11px}
#header .cr{width:50%;overflow:hidden}
#header .cr .search{width:20%;line-height:38px;margin-right:3%}
#header .cr .search #search-area{}
#header .cr .search #search-area input{width:100%;height:38px;background:#fafafa;padding:0 0 0 5%;border:1px solid #f1f1f1;border-radius:4px;font-size:16px;font-weight:300;text-transform:lowercase;box-sizing:border-box}
#header .cr .search #search-area input:focus{padding:0 0 0 2%;font-size:12px;font-weight:300;background:#f1f1f1;border:1px solid #ccc}
#header .cr .menu {width:53%;float:right;margin-right:3%;margin-top:4px;overflow:hidden}
#header .cr .menu .punct{width:29%;display:block;float:right;margin-left:1%;height:43px;box-sizing:border-box}
#header .cr .menu .punct.l{padding-right:5%;margin-right:2%;margin-left:0;border-right:1px solid #ccc}
#header .cr .menu .punct.l.open .rel:after{content:'';border-color:#000/*0c78d0*/ transparent transparent transparent;border-style: solid;border-width:6px 6px;height:0;width: 0;z-index:3;position:absolute;bottom:-6px;left:50%;margin-left:-6px;-webkit-transform: rotate(180deg)}
#header .cr .menu .punct span{display:block;text-align:center;text-transform:uppercase;color:#000}
#header .cr .menu .punct.l span{color:#000!important}
#header .cr .menu .punct span:first-child{font-size:12px;font-weight:300;line-height:18px;border-bottom:1px solid #999}
#header .cr .menu .punct span:last-child{font-size:10px;font-weight:300;line-height:18px;color:#333}
#header .cr .menu .punct.l.act span{font-weight:700}
@media (max-width:900px)
{
   #header .cl{width:35%}
   #header .cl .content #contacts .phone {font-size:13px}
   #header .cl .content #contacts .phone em{font-size:10px}
   #header .cr{width:65%}
   #header .cr .menu .punct span:first-child{font-size:11px}
   #header .cr .menu .punct span:last-child{font-size:9px}
}
#header .cr .panel{width:16%;float:right}
#header .cr .panel .box{width:50%;position:relative;float:right;height:47px;border-left:1px solid #ddd;box-sizing:border-box}
#header .cr .panel .box.cart{background:url('/uploads/images/common/icons/head/cart.png') center center no-repeat;background-size:35px 35px}
#header .cr .panel .box.cart.act{background-image:url('/uploads/images/common/icons/head/cart-act.png')}
#header .cr .panel .box.enter{background:url('/uploads/images/common/icons/head/profile.png') center center no-repeat;background-size:35px 35px}
#header .cr .panel .box.enter.act{background-image:url('/uploads/images/common/icons/head/profile-act.png')}
#header .cr .panel .box.open:after{content:'';border-color:#000 transparent transparent transparent;border-style: solid;border-width:6px 6px;height:0;width: 0;z-index:3;position:absolute;bottom:0px;left:50%;margin-left:-6px;-webkit-transform: rotate(180deg)}
#header #ghostMenu{position:absolute;top:47px;right:20px;left:20px;padding:50px 0;background:#fff;z-index:999;border-top:2px solid #000;display:none;overflow:hidden;box-shadow:0 5px 5px #444}
#header #ghostMenu .section{float:left;width:20%;padding:0.5%;box-sizing:border-box;height:100px}
#header #ghostMenu .section a.oh {border:1px solid #fff;padding:1%}
#header #ghostMenu .section a.oh .image{float:left;display:block;margin:10px 0 0;width:80px;overflow:hidden}
#header #ghostMenu .section a.oh .image img{width:80px;margin:0 auto}
#header #ghostMenu .section a.oh:hover {cursor:pointer;border:1px solid #fefefe;transform: scale(1.05)}
#header #ghostMenu .section a.oh p{margin-left:85px;margin-top:10px}
#header #ghostMenu .section a,#header #ghostMenu .col .section p{font-size:12px;line-height:16px;display:block}
#header #cartP{position:absolute;top:47px;right:20px;width:50%;background:#fff;z-index:999;border-top:2px solid #000;display:none;box-shadow:0 5px 5px #444}
#header #cartP .h4{display:block;text-align:center;font-size:13px;line-height:20px;padding:5px 10px;box-shadow:0 2px 2px #eee;text-transform:uppercase;color:#666}
#header #cartP .items{margin:10px 10px;overflow-y:visible;max-height:250px;padding-right:6px}
#header #cartP .items::-webkit-scrollbar{width:4px}
#header #cartP .items .item{width:auto;margin-bottom:10px;padding-bottom:10px;position:relative;border-bottom:1px solid #eee}
#header #cartP .items .item:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none}
#header #cartP .items .item .body{position:relative}
#header #cartP .items .item .box{width:14%;float:left;text-align:center;margin-right:3%;font-size:12px;padding-top:5px}
#header #cartP .items .item .box span{font-size:12px}
#header #cartP .items .item .box.img {width:10%;padding-top:0}
#header #cartP .items .item .box.img img{width:100%}
#header #cartP .items .item .box.title{width:40%;text-align:left;padding-top:0}
#header #cartP .items .item .box.title *{font-size:11px;line-height:12px;vertical-align:top}
#header #cartP .items .item .box.title span{font-size:11px;line-height:13px}
#header #cartP .items .item .box.title p{font-weight:700;color:#000;margin-right:4px;font-size:10px;display:inline-block}
#header #cartP .items .item .box.count{width:7%;padding-top:5px}
#header #cartP .items .item .box.count input{width:100%;margin:0;border:1px solid #ddd;height:22px;box-sizing:content-box;line-height:22px;font-size:12px;text-align:center}
#header #cartP .items .item .remove{display:none;position:absolute;z-index:99;width:20px;height:20px;background:url('/api/in/images/remove.png');background-size:contain;top:10px;right:0px}
#header #cartP .items .item:hover .remove{display:block}
#header #cartP .bottom{padding:5px 10px;box-shadow:0 -2px 2px #eee}
#header #cartP .total.fr{overflow:hidden;font-size:13px;margin:10px 0}
#header #cartP .total .wrap{width:260px;float:right;background:url("/api/in/images/spikes-top.png") top left repeat-x}
#header #cartP .total .line{overflow:hidden;padding:2px 0;font-size:12px}
#header #cartP .total .line .l{float:left;width:40%;text-align:right;height:18px;line-height:18px}
#header #cartP .total .line .r{float:right;width:58%;height:18px;line-height:18px}
#header #cartP .total .total strong{display:inline-block;padding:0 6px;background:#ffe96a;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#header #cartP .total .msg{font-size:11px;margin:15px 0;border-top:1px solid #eee;text-align:center;padding-top:10px}
#header #cartP .total .msg strong{color:#ff6137}
#header #cartP .btn {margin:20px 5px 5px;padding:0 10px}
#header #cartP .btn.fly {margin-left:10px;width:150px}
#header.down{box-shadow:0 0 15px #444;height:47px;padding-top:13px}
#header.down .extMenu{display:none}

#footer{margin:0 auto;position:relative;border-top:1px solid #ddd}
#footer #footer_l1{padding:30px 0;position:relative;background:#fafafa}
#footer #footer_l2{padding:10px 0;position:relative;background:#fff;border-top:1px solid #ddd}
#footer #footer_l1 .cl{float:left;width:85%}
#footer #footer_l1 .cr{float:right;width:15%}
#footer #footer_l1 .cl .column{float:left;width:28.3%;padding-right:5%}
#footer #footer_l1 .cl .column .i{margin-top:20px}
#footer #footer_l1 .cl .column .i p{font-size:20px;line-height:25px;color:#333;font-weight:300}
#footer #footer_l1 .cl .column .i ul{margin-top:10px}
#footer #footer_l1 .cl .column .i ul li{text-align:left;margin-top:5px;font-size:13px;line-height:18px;color:#666;font-weight:300}
#footer #footer_l1 .cl .column .i ul li.bold{color:#333;text-decoration:underline}
#footer #footer_l1 .cr .logo {text-align:center}
#footer #footer_l1 .cr .logo img{width:100%;max-width:150px}
#footer #footer_l1 .cr .phone{margin-top:20px}
#footer #footer_l1 .cr .phone span{display:block;text-align:right}
#footer #footer_l1 .cr .phone .city{font-size:13px;line-height:30px;color:#000;font-weight:400}
#footer #footer_l1 .cr .phone .num{font-size:20px;line-height:25px;color:#333;font-weight:300}
#footer #footer_l1 .cr .schedule{font-size:10px;line-height:16px;color:#666;font-weight:300;text-align:right}
#footer #footer_l1 .cr .email{font-size:12px;line-height:18px;color:#000;font-weight:300;text-align:right}
#footer #footer_l1 .cr .social {overflow:hidden;margin-top:30px}
#footer #footer_l1 .cr .social span{display:block;float:right;width:30px;height:30px;margin:10px 0 0 10px}
#footer #footer_l1 .cr .social .in{background:url('/uploads/images/common/icons/social/instagram.svg') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .fb{background:url('/uploads/images/common/icons/social/facebook.svg') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .yt{background:url('/uploads/images/common/icons/social/youtube.png') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .tg{background:url('/uploads/images/common/icons/social/tg.png') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .zen{background:url('/uploads/images/common/icons/social/zen.png') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .houzz{background:url('/uploads/images/common/icons/social/houzz.png') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .pinterest{background:url('/uploads/images/common/icons/social/pinterest.png') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .vk{background:url('/uploads/images/common/icons/social/vk.png') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .ddd{background:url('/uploads/images/common/icons/social/ddd.png') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .archilovers{background:url('/uploads/images/common/icons/social/archilovers.png') center center no-repeat;background-size:25px}
#footer #footer_l1 .cr .social .officenext{background:url('/uploads/images/common/icons/social/officenext.png') center center no-repeat;background-size:25px}


.GoB{height:100%;width:9px;background-repeat:no-repeat;cursor:pointer;background-color:#000;background-position:50% 10%;top:0;right:0;opacity:0;z-index:2}
.GoB.Up{background-image:url('/api/in/images/UpB.png')}
.GoB.Down{}
.GoB:hover{opacity:0.2}

.load{width:50px;height:50px;margin:30px auto;position:relative;overflow:hidden;background:#fff url('/api/in/images/load.gif') center center no-repeat}

.raiting_star {position:relative;margin:0 auto;width:110px;overflow:hidden}
.raiting {position:relative;height:16px;cursor:pointer;width:83px;float:left}
.raiting .raiting_blank, .raiting_votes, .raiting_hover {height:16px;position:absolute}
.raiting .raiting_blank { background:url(/api/in/images/ratings.png);width:83px;}
.raiting .raiting_votes {background:url(/api/in/images/ratings.png) 0 -16px}
.raiting .raiting_hover {background:url(/api/in/images/ratings.png) 0 -32px;display:none}
.raiting_info {margin-left:90px;font-size:12px;line-height:18px;text-transform:lowercase}

#ui-datepicker-div{z-index:99999!important;}


#mobile_bottom_menu{display:none}



.ajax_comments .comments_form{margin-top:20px}
.ajax_comments .comments_form .comments_cl{float:left;width:68%}
.ajax_comments .comments_form .comments_cl textarea{width:100%;border:1px solid #eee; height:120px; padding:10px; box-sizing:border-box;border-radius:5px}
.ajax_comments .comments_form .comments_cr{float:right;width:30%}
.ajax_comments .comments_form .comments_cr .uploader_wrap {visibility:hidden; border:1px solid #eee;background:#fafafa;box-sizing:border-box}
.ajax_comments .comments_form .comments_cr .uploader_wrap .drag_area{position:relative;margin:10px 10px 0;height:50px;border-radius:5px;border:1px dashed #8cbdfc;background:url('/uploads/images/common/icons/upload_file.png') 10px center no-repeat;background-size:35px;background-color:#fefefe}
.ajax_comments .comments_form .comments_cr .uploader_wrap .drag_area div{position:absolute;left:0;top:0;right:0;bottom:0;z-index:2;opacity:0}
.ajax_comments .comments_form .comments_cr .uploader_wrap .drag_area div input{height:150px;width:100%;cursor:pointer}
.ajax_comments .comments_form .comments_cr .uploader_wrap .drag_area p{font-size:10px;line-height:16px;position:absolute;left:60px;top:10px;right:5px;bottom:0;z-index:1}
.ajax_comments .comments_form .comments_cr .uploader_wrap p.inf{font-size:10px;margin:10px 0 10px 20px;color:#666}
.ajax_comments .comments_form .uploader_files {overflow:hidden}
.ajax_comments .comments_form .uploader_files div .rel{display: block;overflow:hidden;width:33%;margin:5px 0.15% 0;float:left;background-repeat:no-repeat;box-sizing:border-box;background-position:10px 10px;background-size:50px;background-color:#fefefe;border:1px solid #eee;font-size:10px;padding:10px 10px 10px 80px;height:70px}
.ajax_comments .comments_form .uploader_files div .rel .remove{display:block;position:absolute;z-index:99;width:20px;height:20px;background:url('/api/in/images/remove.png') no-repeat; background-size:contain;top:5px;right:5px}
.ajax_comments .comments_form .uploader_queue{}
.ajax_comments .comments_form .uploader_queue .uploadifive-queue-item{margin:5px 20px 0}
.ajax_comments .comments_form .btn_wrap{overflow:hidden;margin-top:10px}
.ajax_comments .comments_form .btn_wrap .btn{width:150px}
.ajax_comments .comments_form .btn_wrap .btn.is-disabled {cursor: not-allowed; pointer-events: none; opacity: .8}
.ajax_comments .content{overflow:hidden;border-top:1px solid #eee;margin-top:30px;padding:15px 0 10px}
.ajax_comments .content .block{max-width:80%;box-sizing:border-box;height:auto!important; padding:10px; min-height:30px; position:relative; margin:15px 0 0 0; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.ajax_comments .content .block .visible{display:block; position:absolute; right:0; top:0; text-align:right; font-size:9px}
.ajax_comments .content .block .inf{display:flex;align-items:center;gap:10px;margin-bottom:8px;text-decoration:none;color:inherit;}
.ajax_comments .content .block .inf img{width:38px;height:38px;border-radius:50%;object-fit:cover;box-shadow:0 1px 3px rgba(0,0,0,.1);}
.ajax_comments .content .block .inf .info{display:flex;flex-direction:column;justify-content:center;}
.ajax_comments .content .block .inf .info .name{margin:0;font-size:13px;font-weight:700;color:#333;}
.ajax_comments .content .block .inf .info .date{margin:2px 0 0;font-size:11px;color:#777}
.ajax_comments .content .block .text{word-break:break-all;margin-top:15px}
.ajax_comments .content .block .text a{font-weight:500;color:#264f9e}
.ajax_comments .content .block .media{margin-top:10px;display:flex;gap:10px;flex-wrap:wrap;overflow:hidden}
.ajax_comments .content .block .media a.image{flex:0 0 20%}
.ajax_comments .content .block .media a.image img{width:100%;border-radius:10px}
.ajax_comments .content .block .media a.file{background-repeat:no-repeat;box-sizing:border-box;background-position:10px 50%;background-size:40px;font-size:10px;line-height:18px;padding:5px 10px 5px 60px;height:50px}
.ajax_comments .content .block.in{background-color:#f4f9ff; border:1px solid#c6d9f1}
.ajax_comments .content .block.out{background-color:#fcfcfc;border:1px solid#ccc}
.ajax_comments .content .block:before,
.ajax_comments .content .block:after{content:""; position:absolute; border-left:8px solid transparent; border-right:8px solid transparent}
.ajax_comments .content .block.in:before{border-bottom:8px solid #b1cbea;right:8px; top:-8px}
.ajax_comments .content .block.in:after {border-bottom:8px solid #f4f9ff;right:8px; top:-7px}
.ajax_comments .content .block.out:before{border-top:8px solid #bbb; left:8px; bottom:-8px}
.ajax_comments .content .block.out:after{border-top:8px solid #fcfcfc; left:8px; bottom:-7px}
.ajax_comments .content .block.hide{opacity:.3}
.ajax_comments .content .block.hide:hover{opacity:1}
.ajax_comments .content .block.hide .text,
.ajax_comments .content .block.hide .files{display:none}
.ajax_comments .content .block.hide:hover .text,
.ajax_comments .content .block.hide:hover .files{display:block}

.ajax_comments.widget{width:auto; margin-bottom:20px; position:relative; height:auto !important; background-color:#fff; border:1px solid #ccc; overflow:hidden; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px}
.ajax_comments.widget .content{padding:15px}
.ajax_comments.widget .legend{width:auto; margin:5px 14px 10px; height:36px; position:relative; overflow:hidden; border-bottom:2px solid#eee}
.ajax_comments.widget .legend p{float:right;font-size:14px; color:#444; line-height:36px}
.ajax_comments.widget .legend ul{display:inline}
.ajax_comments.widget .legend ul li{float:left; width:20px; height:20px; margin:5px 8px 0 0; text-align:center; background-image:url('http://api.joinside.ru/images/profile/legend.png'); cursor:pointer; overflow:hidden; border:1px solid #e0e0e0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px}
.ajax_comments.widget .legend ul li.act, .ajax_comments.widget .legend ul li:hover{box-shadow:0px 0px 3px rgba(27,154,99,.8); -webkit-box-shadow:0px 0px 3px rgba(27,154,99,.8); -moz-box-shadow:0px 0px 3px rgba(27,154,99,.8)}
.ajax_comments.widget.close .content{display:none}



.ajax_logs .log{overflow:hidden;background:#fafafa;padding:0 10px;border-bottom:1px solid #eee}
.ajax_logs .log.even{background:#f1f1f1}
.ajax_logs .log div{min-height:25px;line-height:25px}
.ajax_logs .log .date{float:left;width:15%;font-size:10px}
.ajax_logs .log .user{float:left;width:22%;font-size:11px;color:#888}
.ajax_logs .log .msg{float:left;width:60%;font-size:11px}
.ajax_logs.widget{width:auto; margin-bottom:20px; position:relative; height:auto !important; background-color:#fff; border:1px solid #ccc; overflow:hidden; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px}
.ajax_logs.widget .content{padding:15px}
.ajax_logs.widget .legend{width:auto; margin:5px 14px 10px; height:36px; position:relative; overflow:hidden; border-bottom:2px solid#eee}
.ajax_logs.widget .legend p{float:right;font-size:14px; color:#444; line-height:36px}
.ajax_logs.widget .legend ul{display:inline}
.ajax_logs.widget .legend ul li{float:left; width:20px; height:20px; margin:5px 8px 0 0; text-align:center; background-image:url('http://api.joinside.ru/images/profile/legend.png'); cursor:pointer; overflow:hidden; border:1px solid #e0e0e0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px}
.ajax_logs.widget .legend ul li.act, .ajax_logs.widget .legend ul li:hover{box-shadow:0px 0px 3px rgba(27,154,99,.8); -webkit-box-shadow:0px 0px 3px rgba(27,154,99,.8); -moz-box-shadow:0px 0px 3px rgba(27,154,99,.8)}
.ajax_logs.widget .content.close{display:none}



#popup-loader-wrap{bottom:0;left:0;top:0;right:0;position:fixed;z-index:10000;background:rgba(0,0,0,.2)}
#popup-loader-wrap .load{}
#popup-wrap{bottom:0;left:0;top:0;right:0; position:fixed;z-index:100000;overflow:auto;background-color:rgba(0,0,0,.6);-webkit-overflow-scrolling: touch;-webkit-transform: translateZ(0px)}
#popup-wrap #popup{height:auto;max-width:1600px;margin:40px auto;position:relative;overflow:hidden}
#popup-wrap #popup .w{height:auto;margin:0 auto;position:relative;background:#fff;overflow:hidden;border:1px solid #666666;box-shadow:0px 2px 14px rgba(0,0,0,.6);-moz-box-shadow:0px 2px 14px rgba(0,0,0,.6);-webkit-box-shadow:0px 2px 14px rgba(0,0,0,.6)}
#popup-wrap #popup .popup-close{position:absolute;width:25px;height:25px;display:block;top:10px;right:10px;background:url('/uploads/images/common/icons/close.png') center center no-repeat;background-size:contain;cursor:pointer}
#popup-wrap #popup .popup-close:hover{background-size:80%}
#popup-wrap #popup .popup-title{display:block;font-size:20px;padding:0 20px;line-height:50px;font-family:'Open Sans', sans-serif;font-weight:400;color:#333;box-shadow:0 10px 40px -20px #ccc;}
#popup-wrap #popup .popup-body{padding:30px 20px}



#popup.order_save{max-width:500px!important}



#popup.comments_added {max-width:500px!important}



#popup.saveProject{max-width:500px!important}



#popup.cart_fast_order{max-width:800px!important}
#popup.cart_fast_order .cl{width:30%;float:left}
#popup.cart_fast_order .cr{width:65%;float:right;border-left:1px solid #eee;padding-left:5%;box-sizing:border-box}
#popup.cart_fast_order .cl textarea{width:100%;box-sizing:border-box;border:1px solid #eee;padding:10px;height:200px;margin-top:10px;font-size:11px;line-height:15px}
#popup.cart_fast_order .cl .btn{display:inline-block;margin-top:10px}
#popup.cart_fast_order .cr .box{margin-bottom:5px;overflow:hidden}
#popup.cart_fast_order .cr .box input{float:left;width:30%;height:20px;font-size:11px;box-sizing:border-box;margin-left:3%}
#popup.cart_fast_order .cr .box.alert input{background:#ffc6b5}
#popup.cart_fast_order .cr .btn{display:inline-block;margin-top:30px}



#popup.request_form{max-width:800px!important}
#popup.request_form #rf_cl{width:55%;float:left}
#popup.request_form #rf_cl #form{}
#popup.request_form #rf_cl #form .msg{display:none;background:#fff;margin:10px 0; padding:20px;border:2px solid #b76d6d}
#popup.request_form #rf_cl #form h3{text-align:right}
#popup.request_form #rf_cl #form .line{overflow:hidden;margin-bottom:20px}
#popup.request_form #rf_cl #form .line .cl{float:left;width:20%}
#popup.request_form #rf_cl #form .line .cl p{text-align:right;line-height:50px}
#popup.request_form #rf_cl #form .line .cr{float:right;width:78%}
#popup.request_form #rf_cl #form .line input{width:100%;border:1px solid #eee; height:50px; padding-left:5px; box-sizing:border-box;background:#fafafa;border-radius:5px}
#popup.request_form #rf_cl #form .line input.alert{border-top:1px solid red; background:#ffc6b5}
#popup.request_form #rf_cl #form .line select{width:100%;border:1px solid #eee; height:50px; padding-left:5px;box-sizing:border-box;background:#fafafa;border-radius:5px}
#popup.request_form #rf_cl #form .line textarea{width:100%;border:1px solid #eee; height:150px; padding:10px; box-sizing:border-box;background:#fafafa;border-radius:5px}
#popup.request_form #rf_cr {float:right;width:40%}
#popup.request_form #rf_cr .uploader_wrap {visibility:hidden;margin-top:30px; border:1px solid #eee;background:#fafafa;box-sizing:border-box}
#popup.request_form #rf_cr .uploader_wrap .drag_area{position:relative;margin:20px 20px 0;height:150px;border-radius:5px;border:1px dashed #8cbdfc;background:url('/uploads/images/common/icons/upload_file.png') center 80px no-repeat;background-size:50px;background-color:#fefefe}
#popup.request_form #rf_cr .uploader_wrap .drag_area #uploadifive-request_form_uploader_input{position:absolute;left:0;top:0;right:0;bottom:0;z-index:2;opacity:0}
#popup.request_form #rf_cr .uploader_wrap .drag_area #uploadifive-request_form_uploader_input input{height:150px;width:100%;cursor:pointer}
#popup.request_form #rf_cr .uploader_wrap .drag_area p{font-size:16px;line-height:25px;text-align:center;position:absolute;left:0;top:20px;right:0;bottom:0;z-index:1}
#popup.request_form #rf_cr .uploader_wrap p.inf{font-size:11px;margin:15px 0 20px 20px;color:#666}
#popup.request_form #rf_cr .uploader_wrap .uploader_files {overflow:hidden}
#popup.request_form #rf_cr .uploader_wrap .uploader_files div .rel{display:block;overflow:hidden;width:90%;margin:5px 5%;background-repeat:no-repeat;box-sizing:border-box;background-position:10px 10px;background-size:50px;background-color:#fefefe;border:1px solid #eee;font-size:10px;padding:10px 10px 10px 80px;height:70px}
#popup.request_form #rf_cr .uploader_wrap .uploader_files div .rel .remove{display:block;position:absolute;z-index:99;width:20px;height:20px;background:url('/api/in/images/remove.png') no-repeat; background-size:contain;top:5px;right:5px}
#popup.request_form #rf_cr .uploader_wrap #popup_uploader_queue{}
#popup.request_form #rf_cr .uploader_wrap #popup_uploader_queue .uploadifive-queue-item{margin:5px 20px 0}
#popup.request_form .btn_wrap{overflow:hidden;width:55%;margin-top:10px}
#popup.request_form .btn_wrap .btn{float:right;width:150px}



#popup.auth_form{max-width:700px!important;margin-top:80px!important}
#popup.auth_form .popup-body{padding:80px 15%!important;overflow:hidden!important;background:#fafafa!important}
#popup.auth_form input{width:100%;margin-top:10px;height:40px;line-height:40px;padding-left:10px}
#popup.auth_form input.alert{background:#ffc6b5}
#popup.auth_form .msg .load{margin:0 auto!important}
#popup.auth_form form .msg{margin-top:40px;box-shadow: 0 0 5px #929292;padding:20px 10px}



#popup.auth_form .authorization{padding:20px 50px;margin-bottom:50px;background:#fff;border-radius:4px;box-shadow:0 0 1px 0 #666}
#popup.auth_form .authorization:hover{box-shadow:0 0 1px 0 #333}
#popup.auth_form .authorization form{margin-top:20px}
#popup.auth_form .authorization form a.drop{display:block;margin-top:8px;text-decoration:underline;font-size:11px;line-height:12px;color:#264f9e}
#popup.auth_form .authorization form .final{overflow:hidden;margin-top:30px}
#popup.auth_form .authorization form .final .l{float:left;width:60%}
#popup.auth_form .authorization form .final .l input{margin-top:0;width:80%;border:1px solid #cd7f4f}
#popup.auth_form .authorization form .final .r{float:right;width:35%}
#popup.auth_form .authorization form .final .r .btn{width:100%;height:40px;line-height:40px}



#popup.auth_form .registration{padding:20px 50px 50px;background:#fff;border-radius:4px;box-shadow:0 0 1px 0 #666}
#popup.auth_form .registration:hover{box-shadow:0 0 1px 0 #333}
#popup.auth_form .registration h3{display:block;text-align:center;margin-bottom:0;font-weight:400}
#popup.auth_form .registration .title{display:block;text-align:center;font-size:12px;line-height:18px;color:#666}
#popup.auth_form .registration form{margin-top:20px}
#popup.auth_form .registration form .client_type{overflow:hidden;margin:20px 0 10px;width:102%}
#popup.auth_form .registration form .client_type div{float:left;width:23%;box-sizing:border-box;padding:10px 5px;margin-right:2%;background:#fafafa;border:1px solid #eee;cursor:pointer}
#popup.auth_form .registration form .client_type div.act{background:#fff879;border:1px solid #ffffff}
#popup.auth_form .registration form .client_type div p:first-child{display:block;text-align:center;font-size:11px;line-height:18px;color:#666;text-decoration:underline}
#popup.auth_form .registration form .client_type div p:last-child{margin-top:5px;text-transform:uppercase;display:block;text-align:center;font-size:11px;line-height:18px;color:#333}
#popup.auth_form .registration form .final{overflow:hidden;margin-top:30px}
#popup.auth_form .registration form .final .l{float:left;width:60%}
#popup.auth_form .registration form .final .l input{margin-top:0;width:80%;border:1px solid #cd7f4f}
#popup.auth_form .registration form .final .r{float:right;width:35%}
#popup.auth_form .registration form .final .r .btn{width:100%;height:40px;line-height:40px}

#popup.geo_cities_popup{max-width:500px!important}
#popup.geo_cities_popup .results a{font-size:13px;line-height:18px;display:block}
#popup.geo_cities_popup .results .main a:first-child{font-size:16px; line-height:24px}
#popup.geo_cities_popup .results .ext{margin-top:15px}
#popup.geo_cities_popup .results .btn{width:100%; margin-top:20px}

#popup.storage_associate{width:70%;padding:10px;height:auto;margin:40px auto 10px auto!important;position:relative;overflow:hidden}
#popup.storage_associate .main_content .images{}
#popup.storage_associate .main_content .images .item{overflow:hidden;float:left;width:32.3%;padding:0.5%;box-sizing:border-box;margin:10px 0.5% 0;background:#f1f1f1;border:1px solid #eee}
#popup.storage_associate .main_content .images .item .visible{cursor:pointer;position:absolute;left:5px;top:5px;z-index:2;width:10px;height:10px;border-radius:6px;border:1px solid #aaa;background:#fff}
#popup.storage_associate .main_content .images .item .visible.act{background:#00e80c}
#popup.storage_associate .main_content .images .item img {float:left;width:35%;cursor:pointer}
#popup.storage_associate .main_content .images .item .inf{float:right;width:55%}
#popup.storage_associate .main_content .images .item .inf input{width:100%;box-sizing:border-box;height:22px;margin-top:2px}
#popup.storage_associate .main_content .files{margin-top:40px; border-top:1px solid #eee; padding-top:30px}
#popup.storage_associate .main_content .files .item{overflow:hidden;float:left;width:32.3%;padding:0.5%;min-height:100px;box-sizing:border-box;margin:10px 0.5% 0%;background:#f1f1f1;border:1px solid #eee}
#popup.storage_associate .main_content .files .item .visible{cursor:pointer;position:absolute;left:5px;top:5px;z-index:2;width:10px;height:10px;border-radius:6px;border:1px solid #aaa;background:#fff}
#popup.storage_associate .main_content .files .item .visible.act{background:#00e80c}
#popup.storage_associate .main_content .files .item .image {float:left;width:10%;cursor:pointer;display:block;overflow:hidden;margin:5px 0;background-repeat:no-repeat;box-sizing:border-box;background-position:center center;background-size:contain;height:70px}
#popup.storage_associate .main_content .files .item .inf{float:right;width:85%}
#popup.storage_associate .main_content .files .item .inf p{font-size:9px; max-height:18px; line-height:18px;overflow:hidden}
#popup.storage_associate .main_content .files .item .inf input{width:100%;box-sizing:border-box;height:22px;margin-top:2px}
#popup.storage_associate .main_content .item.act{background:#fff4a4;border:1px solid #eee}
#popup.storage_associate .chapters{margin-top:50px; border-top:1px solid #eee; padding-top:50px}
#popup.storage_associate .chapters, #popup.storage_associate .chapters a{font-size:20px;line-height:100px;text-align:center; font-weight:300}
#popup.storage_associate .chapters a{font-weight:400; padding-bottom:5px; border-bottom:1px solid #aaa;text-transform:uppercase}
#popup.storage_associate .db {margin-top:50px}
#popup.storage_associate .db input.search_input{width:98%;margin:20px 0.5% 50px;height:40px;font-size:18px;line-height:40px;border-radius:0;background:#fff;padding:0 .5%;border:none;box-sizing:border-box;box-shadow:0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08)}
#popup.storage_associate .db input.search_input:focus{background:#f1f1f1;border:1px solid #ccc}
#popup.storage_associate .db .content .btn{margin:50px 0 20px}
#popup.storage_associate .db .results{overflow:hidden}
#popup.storage_associate .db .images .results .item{overflow:hidden;float:left;width:19%;padding:0.5%;box-sizing:border-box;margin:10px 0.5% 0;background:#f1f1f1;border:1px solid #eee}
#popup.storage_associate .db .images .results .item img {width:100%;cursor:pointer}
#popup.storage_associate .db .files .results .item{overflow:hidden;float:left;width:19%;padding:0.5%;min-height:75px;box-sizing:border-box;margin:10px 0.5% 0%;background:#f1f1f1;border:1px solid #eee}
#popup.storage_associate .db .files .results .item .image {float:left;width:10%;cursor:pointer;display:block;overflow:hidden;margin:5px 0;background-repeat:no-repeat;box-sizing:border-box;background-position:center center;background-size:contain;height:70px}
#popup.storage_associate .db .files .results .item .inf{float:right;width:85%;position:relative}
#popup.storage_associate .db .files .results .item .inf .line{overflow:hidden;font-size:9px;line-height:20px}
#popup.storage_associate .db .files .results .item .inf .line input{width:100%;font-size:9px;line-height:20px;height:20px}
#popup.storage_associate .db .files .results .item .inf .remove{display:none;position:absolute;z-index:99;width:20px;height:20px;background:url('/api/in/images/remove.png');background-size:contain;top:10px;right:0px}
#popup.storage_associate .db .files .results .item:hover .inf .remove{display:block}
#popup.storage_associate .db .results .item.act{background:#fff4a4;border:1px solid #eee}



#popup.promo {width:90%!important;max-width:500px!important}
#popup.promo .textFormat{}
#popup.promo .textFormat h1{display:inline-block;color: #ffffff;background-color: #ff5028;font-weight: bold;text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);padding: 5px 10px;border-radius: 5px;}



.pattern_request_banner .oh{padding:20px 10%; margin:0 auto;display: flex; align-items:center; justify-content:space-between; border-radius: 10px; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1); background:#fff;box-sizing:border-box}
.pattern_request_banner .text {max-width: 50%; color:#333;}
.pattern_request_banner .text h2 {font-size:24px}
.pattern_request_banner .text span {font-size:24px; color:#e21235}
.pattern_request_banner .text p {margin-top:10px}
.pattern_request_banner .text a {display: inline-block; margin-top:25px; padding: 10px 20px; background-color: #e21235; color: #fff; text-decoration: none; border-radius: 5px; font-size: 16px; transition: background-color 0.3s;}
.pattern_request_banner .text a:hover {background-color: #bd0f2c;}
.pattern_request_banner img {max-width:45%; border-radius:10px}



.pattern_slider_wrap .slider_wrap {position: relative; width: 100%; margin:30px auto; overflow: hidden}
.pattern_slider_wrap .slider_wrap .content {display: flex; gap:1%; scroll-snap-type: x mandatory; overflow-x: scroll; scroll-behavior: smooth; -webkit-overflow-scrolling: touch; padding-bottom:20px; scrollbar-width:none; -ms-overflow-style: none;}
.pattern_slider_wrap .slider_wrap .content:hover {scrollbar-color: rgba(0, 0, 0, .2) transparent;}
.pattern_slider_wrap .slider_wrap .content::-webkit-scrollbar {display:none;}
.pattern_slider_wrap .slider_wrap .content .i {flex:0 0 19%; width: 100%; /*scroll-snap-align: start;*/ align-items:center; justify-content:center; font-size: 2em; color:#fff; padding:10px;box-sizing:border-box;overflow:hidden}
.pattern_slider_wrap .slider_wrap .button {opacity:0;width:40px;height:40px;padding:10px;box-sizing:border-box;position:absolute;top:calc(50% - 10px); transform: translateY(-50%); background:rgba(0,0,0,.5); border:1px solid #999; border-radius:50%; cursor: pointer; z-index:10; user-select:none; text-align:center;color:#fff; font-weight:500; font-size:20px;line-height:20px}
.pattern_slider_wrap .slider_wrap .button.prev {left:5px}
.pattern_slider_wrap .slider_wrap .button.next {right:5px}
.pattern_slider_wrap .slider_wrap:hover .button{opacity:1}

.pattern_slider_wrap.items .i {flex:0 0 calc(25% - 1%)!important;border:1px solid #eee;background:#fafafa;border-radius:10px}
.pattern_slider_wrap.items .i img{width:100%}
.pattern_slider_wrap.items .i p{margin-top:10px}
.pattern_slider_wrap.items .i a{text-decoration:none!important}
.pattern_slider_wrap.items .i span{display:block;margin-top:5px;color:#aaa;font-size:10px}

.pattern_slider_wrap.portfolio .i{border:1px solid #eee;background:#fafafa;border-radius:10px;padding:0!important;}
.pattern_slider_wrap.portfolio .i img{width:100%}
.pattern_slider_wrap.portfolio .i p{padding:10px}
.pattern_slider_wrap.portfolio .i a{text-decoration:none!important}

.pattern_slider_wrap.blog .i {flex:0 0 calc(33.3% - 2%)!important;}
.pattern_slider_wrap.blog .i img{width:100%}
.pattern_slider_wrap.blog .i p.title{display:block;font-size:20px;font-weight:400;margin-top:15px}
.pattern_slider_wrap.blog .i p{margin-top:15px}
.pattern_slider_wrap.blog .i a{text-decoration:none!important}
.pattern_slider_wrap.blog .i span{display:block;margin-top:5px;color:#aaa;font-size:10px}

.pattern_slider_wrap.solutions .i{}
.pattern_slider_wrap.solutions .i img{width:100%;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;object-fit:cover}
.pattern_slider_wrap.solutions .i p{padding:10px;text-align:center}
.pattern_slider_wrap.solutions .i a{text-decoration:none!important}

.pattern_slider_wrap.images .i{flex:0 0 calc(50% - 1%)!important;border-radius:10px;padding:0!important;}
.pattern_slider_wrap.images .i img{width:100%}